Subject: Fwd: 19702446 -- Fan Seller -- Elton John -- 18/03/2019 -- wrong email
From: Ashwinee Latchayya <[email-masked]>
To: Wamiq Ahmad <[email-masked]>
Cc: Christian <[email-masked]>
Date: Sat, 16 Mar 2019 02:27:34 -0700 (MST)

Hi Wamiq, 

The buyer claims not having purchased any ticket. 

The buyer claims that the email is addressed to [email-masked] and that her email address is [email-masked]. She also claims that she has resent those emails to [email-masked] and the email got redirected to her inbox. 

I see you've explained to him how to change the email address on her account. However, this isn't what the query was. Can you call the number on the account and find out what the issue is? 

Kind Regards, 
Ash 

From: "Christian" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 14 March, 2019 14:36:06 
Subject: 19702446 -- Fan Seller -- Elton John -- 18/03/2019 -- wrong email 

Hi Ash, 

This is regarding the TDI : 19702446, The buyer stated that he's keeping receiving mails from Viagogo and think we have the incorrect email id. 

As per the buyer we addressed to [email-masked] and her email is [email-masked] also mentioned I do not live in the US nor have I paid for any Elton John tickets. 

Can you please investigate as there's Chargeback Initiated (Current State: Initiated Reason : Buyer Liar) 

Kind Regards, 
Christian Sitele